Bug 6825 - зависает в режиме пакетного сканирования
: зависает в режиме пакетного сканирования
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xsane)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-12 19:05 by
Modified: 2005-10-16 17:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-12 19:05:18
xsane-0.97-alt1
Сканер: snapscan e25 (usb)
usb-uhci
Зависает при попытке отсканировать несколько областей, отобранных в пакет. 
Начинает сканировать: дергает сканер, после чего замирает. На stderr ничего 
не говорит.
В остальных режимах сканирует правильно, без проблем. Даже если в окне 
пакетного сканирования выбрать "Сканировать выбранную область", то тоже 
работает правильно. 
Ошибка воспроизводится в режиме просмотр, файл и gimp-plugin.
Steps to Reproduce:
1. выбрать области и добавить к пакету
2. необязательно: сохранить пакет
3. нажать "сканировать отобранное"
------- Comment #1 From 2005-05-21 11:10:51 -------
Ошибка подтверждается. Рекомендуется не пользоваться пакетным сканированием до 
выхода новой версии xsane. 
------- Comment #2 From 2005-10-05 10:50:55 -------
fixed in xsane-0.97-alt2